# La sezione "internal" contiene i redirect che puntano ad altre pagine sempre
# all'interno del sito di Ubuntu-it. La chiave è l'indirizzo originale, mentre
# il valore deve contenere l'endpoint, ed opzionalmente gli argomenti
# dell'endpoint dentro alla chiave args. Per esempio:
#
# "/old-download/desktop":
#   endpoint: download.landing
#   args:
#     distro: desktop

internal:
  "/download/derivate":
    endpoint: download.index
  "/comunita/orientamento":
    endpoint: pages.contribuire_index


# La sezione "external" contiene i redirect che puntano a pagine esterne al
# sito di Ubuntu-it. La chiave è l'indirizzo interno, il valore è l'URL a cui
# gli utenti devono essere reindirizzati

external:
  "/scopri-ubuntu/richiedi-cd": "https://wiki.ubuntu-it.org/GruppoPromozione/ProgettoCDUbuntu"
